<html lang="en">
  <head>
    <title>Loader Test</title>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          useBodyHiddenOverflow: true,
          useSimpleLayout: true,
          orgId: [2], // GCH only
          // eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,15",
          language: "en-GB", // Portuguese Brasil
          onlyWebcast: false, // show only webcast events
          showLocalTime: true,
          displayWebcastButton: true,
          showCalendar: true,
          fetchEvents: true, // Prevents initial event fetching
          rootElement: "root",
        },
      ];
    </script>
    <div id="root" class="container-fluid"></div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>
    <!-- Incluir CSS aqui -->
    <style>
      /** Esconde o local do evento, que de momento nao interessa */
      div.card.card-body.bg-light {
        display: none !important;
      }
    </style>
  </body>
</html>
